<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>
    <properties>
        <title>Maven TJDO Plug-in</title>
        <author email="andy@ajsoft.net">Andy Jefferson</author>
    </properties>

    <body>
        <section name="Maven TJDO Plugin">
            <p>
                This plugin provides an interface to the Triactive JDO
                implementation (<a href="http://tjdo.sourceforge.net">TJDO</a>)
                of Sun's JDO spec.
            </p>
        </section>
    </body>
</document>
